<div class="alert alert-success mt-3">
  Selected Value
  <table class="table">
    <tr *ngFor="let item of selectedValue">
      <td>{{ item.sno }}</td>
      <td>{{ item.listone_value }}</td>
      <td>{{ item.listtwo_value }}</td>
      <td>{{ item.listthree_value }}</td>
      <td>{{ item.listfour_value }}</td>
      <td>{{ item.listfive_value }}</td>
      <td>{{ item.listsix_value }}</td>
      <td>{{ item.listseven_value }}</td>
      <td>{{ item.signature }}</td>
      <td>{{ item.date }}</td>
    </tr>
  </table>
</div>
